/********************************
 *	Faces Components Stylesheet *
 ********************************/


.commandExButton {
}

.commandExButton_Label {
	color: windowtext;
	text-align: center;
	vertical-align: middle;
}

.commandLink {
	border-width: 0px;
}

.commandLink:visited{
	color: blue;
}

.outputLinkEx {
}

.graphicImageEx {
	border-style: none;
	border-width: 0px;
}

.outputLabel {
}


.inputText_Error {
	border-style: solid;
	border-color: #DE5C5C;
}

.inputTextarea {
}

.inputSecret {
}

.outputText {
}

.outputFormat {
}

.outputSeparator {
}

.message {
}

.messages {
}

.selectBooleanCheckbox {
}

.selectOneRadio {
}

.selectOneRadio_Disabled {
	color: GrayText;
}

.selectManyCheckbox {
}

.selectManyCheckbox_Disabled {
	color: GrayText;
}

.selectOneListbox {
}

.selectManyListbox {
}

.selectOneMenu {
}

.fileupload {
}

.panelBox {
}

.panelLayout {
}

.panelGrid {
}

.jspPanel {
}

.playerGenericPlayer {
}

.playerFlash {
}

.playerShockwave{
}

.playerRealPlayer {
}

.playerMediaPlayer {
}

/*************************************
 *	Compound Component:  Action Bar  *
 *************************************/

.panelActionbar {
}

.panelActionbar  A:link {
	text-decoration:none;
}

.panelActionbar  A:visited {
	text-decoration:none;
}

.panelActionbar  A:hover {
	text-decoration:underline;
}

.panelActionbar IMG {
	border:0;
}

.panelActionbar TD {
	padding:1;
}

/******************************************
 *	Compound Component:  Slider Dropdown  *
 ******************************************/

.inputText_Slider {
	background-color:buttonface;
	border:1px;
	border-style:solid;
	border-color:windowframe;
	font-family: sans-serif;
	text-decoration: none;
	color: windowtext;
}
.inputText_Slider_Body {
	background-color:buttonface;
	color: threedshadow;
	border-style:solid;
	border-color:threedhighlight;
	border-right-color:threedShadow;
}

/**********************************************
 *	Compound Component:  DatePicker Dropdown  *
 **********************************************/

.inputText_DatePicker {
	background-color: ButtonFace;
	border: 1px;
	border-style: solid;
	border-color: ButtonShadow;
	font-family: Arial, sans-serif;
	font-size: 8pt;
	text-decoration: none;
	font-weight: normal;
	color: WindowText;
	padding: 2px;
	margin: 0px;
}

.inputText_DatePicker-Size {
}

.inputText_DatePicker-Header {
	border-width: 0px;
	border-bottom-width: 1px;
	border-style: solid;
	border-color: ButtonShadow;
}

.inputText_DatePicker-Body {
	border-width: 0px;
	border-style: none;
	background-color: window;
}

.inputText_DatePicker-HeaderLine1,
.inputText_DatePicker-HeaderLine2,
.inputText_DatePicker-HeaderWeekday, 
.inputText_DatePicker-HeaderYear,
.inputText_DatePicker-HeaderMonth {
	font-family: Arial, sans-serif;
	font-size: 8pt;
	text-decoration: none;
	font-weight: bold;
	vertical-align: middle;
}

.inputText_DatePicker-HeaderLine1 {
	width: 12px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 1px;
}

.inputText_DatePicker-HeaderYear {
	color: WindowText;
	padding-top:2px;
	padding-bottom:1px; 
}

.inputText_DatePicker-HeaderLine2 {
	width: 12px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 3px;
}

.inputText_DatePicker-HeaderMonth {
	color: WindowText;
	padding-bottom: 3px;
}

.inputText_DatePicker-Button {
	border: 0px;
	width:  12px;
	height: 12px;
}

.inputText_DatePicker-HeaderWeekday {
	color: WindowText;
	background-color: ButtonFace;
	padding-top: 1px;
	padding-bottom: 2px;
}

.inputText_DatePicker-OtherMonth,
.inputText_DatePicker-CurrentMonth,
.inputText_DatePicker-CurrentDay, 
.inputText_DatePicker-CurrentOtherDay, 
.inputText_DatePicker-InvalidDay, 
.inputText_DatePicker-Today,
.inputText_DatePicker-CurrentToday {
	font-family: Arial, sans-serif;
	font-size: 9pt;
	text-decoration: none;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	border-width: 1px;
	border-style: solid;
	padding: 1px;
	padding-left: 2px;
	padding-right: 2px;
}

.inputText_DatePicker-OtherMonth {
	color: GrayText;
	border-color: Window;
}
.inputText_DatePicker-CurrentMonth {
	color: WindowText;
	border-color: Window;
}

.inputText_DatePicker-CurrentDay {
	color: HighlightText;
	background-color: Highlight;
	border-color: Window;
}

.inputText_DatePicker-CurrentOtherDay {
	color: HighlightText;
	background-color: Highlight;
	border-color: Window;
}

.inputText_DatePicker-InvalidDay {
	color: GrayText;
	background-color: buttonface;
	border-color: buttonface;
}

.inputText_DatePicker-Today {
	color: WindowText;
	font-weight: bold;
	background-color: Window;
	border-color: ButtonShadow;
}

.inputText_DatePicker-CurrentToday {
	color: HighlightText;
	font-weight: bold;
	background-color: Highlight;
	border-color: Window;
}

/*************************************
 *	Compound Component:  Data Grid   *
 *************************************/

.dataTable img{
	border-width: 0px;
}

.dataTable .columnClass2 {
	text-align: center;
}

.headerClass {
	background-color: #ece9d8;
	color: black;
	border-width: 1px;
	border-style: solid;
	border-color: #aca899;
	margin:2px;
	padding:0px;
	padding-left:4pt;
	padding-right:4pt;
	padding-bottom:2px;
	font-weight: 400;
}

.headerCustom {
	background-color: #ece9d8;
	color: black;
	border-width: 1px;
	border-style: solid;
	border-color: #aca899;
	margin:2px;
	padding:2px;
	font-weight: 400;
}

.headerCustom a{
	display: block;
	text-decoration: none;
	color: black;
	width: 100%;
}

.headerCustom a:hover{
	background-color: #f7f5ee;
	text-decoration: none;
}


.footerClass {
/*	background-color: ThreeDFace;*/
	background-color: white;
	color: WindowText;
	border-width: 0px;
	border-style: none;
	padding:0px;
	padding-left:4pt;
	padding-right:4pt;
	font-weight: 400;
}


.rowClass1 {
	background-color: white;
}

.rowClass2 {
	background-color: #ece9d8;
	
}

.columnClass1 {

}

.columnClass2 {
	text-align: center;
}


.panelRowCategory {
}

.inputRowSelect {
	vertical-align: middle;;
	margin: 0px;
	margin-top: 1px;
	margin-left: 3px;
}

.commandExRowEdit {
}

.editStyleClass {
	background-color: Window;
	border-color: WindowFrame;
	border-style: solid;
	border-width: 1px;
	padding-bottom:4px;
	text-align:right;
}

.editStyleClass A {
	margin: 0px;
	padding: 0px;
	border-width: 0px;
	border-style: none;
	width:1px;
	height:1px;
}

.pagerSimple {
}

.pagerGoto {
}

.pagerWeb {
}

.outputStatistics {
}

.pagerDeluxe {
	background-color: #ece9d8;
	border-color: #ece9d8;
	border-width: 1px;
	border-style: solid;
}

.pagerDeluxe TD {
	padding: 0px;
	margin: 0px;
	border-width: 1px;
	border-color: ThreeDShadow;
	border-style: solid;
	background-color: #ece9d8;;
}

.pagerDeluxe_button {
	padding: 0px;
	margin: 0px;
	width:  22px; 
	height: 19px; 
	background-color: #ece9d8;
	border-style: solid;
	border-width: 1px; 
	border-color: Window; 
	font-size: 0px;
}

.pagerDeluxe_text {
	vertical-align: bottom;
	text-align: center;
	padding: 0px;
	padding-left:  8px;
	padding-right: 8px;
	margin: 0px;
	background-color: #ece9d8;
	border-width: 0px; 
	border-style: solid;
	border-color: #ece9d8;
	font-size: 13px;
	color: windowtext;
}

.pagerDeluxe_button_twistie {
	color:  windowtext;
	border-color: windowtext; 
	list-style-type: none;
}
/*************************************
 *	  TabTable   *
 *************************************/

.notChosen a
{
	text-decoration:none; color:black; display: block;
}
.chosen a
{
	text-decoration:none; color:black; display: block;
}
.tabTable
{
	border-bottom-style: solid;
	border-bottom-color:#ece9d8;
	border-bottom-width:5px;
	border-left:3px ridge #aca899;
	border-right: 3px ridge #aca899;
}
.tabTable td.chosen
{
	font-weight:bold;
	border: 2px ridge #aca899;
	border-bottom:2px solid #ece9d8;
	background-color:#ece9d8;
	padding-left: 3px;
	padding-right: 3px;

}
.tabTable td.notChosen
{
	font-weight:bold;
	border: 2px ridge #aca899;
	background-color: #aca899;
	padding-left: 3px;
	padding-right: 3px;
	/*background-color: expression(
		this.onmouseover = new Function("this.className += 'Over';"),
		this.onmouseout = new Function("this.className = this.className.replace('Over', '');")
	);*/
}
.tabTable td.notChosenOver
{
	font-weight:bold;
	border: 2px ridge #aca899;
	background-color: #aca899;
	padding-left: 3px;
	padding-right: 3px;
	background-color: #ece9d8;
}
.tabTable td.notChosenOver a
{
	text-decoration:none; color:black; display: block;width:100%;
}
.tabTable td.notChosen:hover
{
	font-weight:bold;
	background-color: #ece9d8;
}


/*************************************
 *	     *
 *************************************/



.offense
{
	font-weight: bold;
}

.nameData
{
	font-weight: bold;
	font-size: 2em;
	padding-bottom: 5px;
	color:navy;
}


/*-----------------------eAddress Query Menu----------------------------*/
	/*---------------------------------------------------------*/
#eAddressSearchMenu {

width: 100%;
	/*background-color: #ced5ff;*/
	background-color: white;
	border-width: 5px;
	border-style: SOLID;
	border-color: #064880;			
	color: #064880;

}
#eAddressSearchMenu th{
color: #064880;
/*font-size: x-small;*/
}

#eAddressSearchMenu td{
color: #064880;
font-weight: bold;
bottom:0px;
top:10px;
/*font-size: x-small;*/
}


#eAddressSearchMenu a {	
	
	color: #064880;
	font-weight: bold;	
	cursor: pointer;
	padding-left: 4px;
}

#eAddressSearchMenu a:hover {
	color: #064880;
}

/*-----------------------eBuffer Query----------------------------*/
	/*---------------------------------------------------------*/
#eBufferQuery {

width: 100%;
	/*background-color: #ced5ff;*/
	background-color: white;
	border-width: 5px;
	border-style: SOLID;
	border-color: #064880;			
	color: #064880;

}
#eBufferQuery tr{
color: #064880;
/*font-size: x-small;*/
}

#eBufferQuery td{
color: #064880;
/*font-weight: bold;*/
bottom:0px;
top:10px;
/*font-size: x-small;*/
}


#eBufferQuery a {	
	
	color: #064880;
	font-weight: bold;	
	/*cursor: pointer;*/
	padding-left: 4px;
}

#eBufferQuery a:hover {
	color: #064880;
}

/*-----------------------Footer----------------------------*/
	/*---------------------------------------------------------*/
#footer {
	padding: 0px;
	width: 100%;
	position: relative;
	top: 19px;
	left: 0mm;
	background-color: white;
	border-width: 5px;
	border-style: solid;
	border-color: #064880;
	color: black;
}

#footer .red a {
	color: red;
	text-decoration: none;
}

#footer .red a:visited {
	color: red;
	text-decoration: none;
}

#footer .red a:hover {
	color: red;
	text-decoration: underline;
}


/*-----------------------NavMenu----------------------------*/
	/*---------------------------------------------------------*/
#navMenu {
	width: 75%;
	background-color: #ced5ff;
	border-width: 5px;
	border-style: SOLID;
	border-color: #064880;
	color: #064880;
	padding-top: 3px;
}

#navMenu TR.hover{
	/*background-color: expression(
		this.onmouseover = new Function("this.className += 'over';"),
		this.onmouseout = new Function("this.className = this.className.replace('over', '');")
	);*/
}

#navMenu TR.hoverover{
	/*background-color: white;*/
}

#navMenu TR:hover {
	/*background-color: white;*/
	
}

#navMenu a {
	/*width: 100%;
	display: block;*/
	color: #064880;
	font-weight: bold;
	text-decoration: none;
	/*cursor: pointer;*/
	padding-left: 4px;
}

#navMenu a:hover {
	color: #064880;
}

.noHover th {
	color: #064880;
	background-color: #ced5ff;
}
.noHover td {
	font-weight: bold;
	color: #064880;
	background-color: #ced5ff;
}

/* Return Tab */
.returnTab a{
	color:red;
	text-decoration:none;
	font-weight:bold
}
.returnTab a:visited{
	color:red;
	font-weight:bold;
}
.returnTab a:hover{
	color:red;
	text-decoration:underline;
	font-weight:bold;
}